.container {
  max-width: 960px;
}

.icon-link > .bi {
  width: .75em;
  height: .75em;
}

/*
 * Custom translucent site header
 */

.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #8e8e8e;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

/*
 * Dummy devices (replace them with your own or something else entirely!)
 */

.product-device {
  position: absolute;
    right: 0;
    top: 0;
    width: 400px;
    height: 400px;
    text-indent: -9999px;
    background: no-repeat url(../images/bg-consejos.png);
    background-size: contain;
}
/*
.product-device-2 {
  position: absolute;
    right: 0;
    top: 0;
    width: 400px;
    height: 400px;
    text-indent: -9999px;
    background: no-repeat url(./sys/aspirantes/images/bg.svg);
    background-size: contain;
}*/
 



/*
 * Extra utilities
 */

.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.b-example-divider {
  width: 100%;
  height: 3rem;
  background-color: rgba(0, 0, 0, 0.1);
  border: solid rgba(0, 0, 0, 0.15);
  border-width: 1px 0;
  box-shadow: inset 0 0.5em 1.5em rgba(0, 0, 0, 0.1),
    inset 0 0.125em 0.5em rgba(0, 0, 0, 0.15);
}

.b-example-vr {
  flex-shrink: 0;
  width: 1.5rem;
  height: 100vh;
}

.bi {
  vertical-align: -0.125em;
  fill: currentColor;
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.bd-mode-toggle {
  z-index: 1500;
}

.input-rfc {
  display: block;
  border: none;
  padding: 0;
  width: 14.3ch;
  background: repeating-linear-gradient(
      90deg,
      dimgrey 0,
      dimgrey 1ch,
      transparent 0,
      transparent 1.1ch
    )
    0 100%/14.2ch 2px no-repeat;
  font: 2.2ch droid sans mono, consolas, monospace;
  letter-spacing: 0.1ch;
}

.input-curp {
  display: block;
  border: none;
  padding: 0;
  width: 19.8ch;
  background: repeating-linear-gradient(
      90deg,
      dimgrey 0,
      dimgrey 1ch,
      transparent 0,
      transparent 1.1ch
    )
    0 100%/19.7ch 2px no-repeat;
  font: 2.2ch droid sans mono, consolas, monospace;
  letter-spacing: 0.1ch;
}

.preloader-container {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow-x: auto;
  overflow-y: scroll;
  position: fixed;
  z-index: 9000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #f1f1f2;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  -webkit-transition: all 1s linear;
  -o-transition: all 1s linear;
  transition: all 1s linear;
}

.preloader-container .animation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.preloader-container .animation #skip {
  color: #20495a;
  cursor: pointer;
  font-family: montserrat, sans-serif;
  font-size: 1.75em;
  position: absolute;
  margin: 0 auto;
  bottom: 20vh;
}

.hidden {
  display: none;
}

.visuallyhidden {
  opacity: 0;
}


@keyframes grow-up {
  0% {
    transform: translate(0, 100%);
  }
  33% {
    transform: translate(0, 0);
  }
  67% {
    transform: translate(0, -100%);
  }
  100% {
    transform: translate(0, -100%);
  }
}

#loading span {
  position: absolute;
  z-index: 99;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 7vw;
}

#loading {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #6f5196;
  z-index: 10;
  transform: translate(0, 100%);
  transition: transform 1s;
  overflow: hidden;
}

#loading::before {
  content: "";
  position: absolute;
  left: 0%;
  right: 0;
  top: 0;
  bottom: 0;
  background: #343a40;
  z-index: 20;
  transform: translate(0, 100%);
  animation: grow-up 4s infinite;
}

#loading::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0%;
  top: 0;
  bottom: 0;
  background: #654d7d;
  z-index: 30;
  transform: translate(0, 100%);
  animation: grow-up 4s infinite;
  animation-delay: 1.25s;
}

#loading.animate {
  transform: translate(0, 0);
}

@-webkit-keyframes glowing {
  0% {
    background-color: #6f5196;
    -webkit-box-shadow: 0 0 3px #6f5196;
  }
  50% {
    background-color: #97116c;
    -webkit-box-shadow: 0 0 15px #97116c;
  }
  100% {
    background-color: #6f5196;
    -webkit-box-shadow: 0 0 3px #6f5196;
  }
}
@keyframes glowing {
  0% {
    background-color: #6f5196;
    box-shadow: 0 0 3px #6f5196;
  }
  50% {
    background-color: #97116c;
    box-shadow: 0 0 15px #97116c;
  }
  100% {
    background-color: #6f5196;
    box-shadow: 0 0 3px #6f5196;
  }
}


.nav-link {
  color: #eaf7ff;
}
.nav-link:focus, .nav-link:hover {
  color: #9fa6b2;
}

.accordion-locked {
  opacity: 0.65;
}

.accordion-locked .accordion-button {
  cursor: not-allowed;
}

.accordion-body.locked {
  pointer-events: none;
  user-select: none;
}
